## haskell-hedgehog-classes 0.2.5.3

=== debian/changelog ===
haskell-hedgehog-classes (0.2.5.3-3) unstable; urgency=medium

  * Disable tests on armhf

 -- Scott Talbert <swt@techie.net>  Tue, 11 Oct 2022 20:40:15 -0400

haskell-hedgehog-classes (0.2.5.3-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 12:15:18 -0400

haskell-hedgehog-classes (0.2.5.3-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 27 Jul 2022 20:32:22 -0400
