=== debian/control ===
Source: haskell-hedgehog-classes
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.9),
 libghc-aeson-dev (<< 2.1),
 libghc-aeson-prof,
 libghc-comonad-dev (>= 5.0),
 libghc-comonad-dev (<< 5.1),
 libghc-comonad-prof,
 libghc-hedgehog-dev (>= 1),
 libghc-hedgehog-dev (<< 1.1),
 libghc-hedgehog-prof,
 libghc-pretty-show-dev (>= 1.9),
 libghc-pretty-show-dev (<< 1.11),
 libghc-pretty-show-prof,
 libghc-primitive-dev (>= 0.6.4),
 libghc-primitive-dev (<< 0.8),
 libghc-primitive-prof,
 libghc-semirings-dev (>= 0.2),
 libghc-semirings-dev (<< 0.8),
 libghc-semirings-prof,
 libghc-silently-dev (>= 1.2),
 libghc-silently-dev (<< 1.3),
 libghc-silently-prof,
 libghc-vector-dev (>= 0.12),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
 libghc-wl-pprint-annotated-dev (>= 0.0),
 libghc-wl-pprint-annotated-dev (<< 0.2),
 libghc-wl-pprint-annotated-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-comonad-doc,
 libghc-hedgehog-doc,
 libghc-pretty-show-doc,
 libghc-primitive-doc,
 libghc-semirings-doc,
 libghc-silently-doc,
 libghc-vector-doc,
 libghc-wl-pprint-annotated-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/hedgehogqa/haskell-hedgehog-classes
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hedgehog-classes
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hedgehog-classes]
X-Description: Hedgehog will eat your typeclass bugs
 This library provides Hedgehog properties to ensure
 that typeclass instances adhere to the set of laws
 that they are supposed to. There are other libraries
 that do similar things, such as `genvalidity-hspec` and `checkers`.
 This library differs from other solutions by not introducing any
 new typeclasses that the user needs to learn, and otherwise minimal
 API overhead.
 .
 This library is directly inspired by `quickcheck-classes`.

Package: libghc-hedgehog-classes-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hedgehog-classes-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hedgehog-classes-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
