## haskell-hedgehog-classes 0.2.5.4

=== debian/changelog ===
haskell-hedgehog-classes (0.2.5.4-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 18:21:08 -0500

haskell-hedgehog-classes (0.2.5.4-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 20:10:13 -0400

haskell-hedgehog-classes (0.2.5.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 11:43:37 +0300
