=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-aeson-dev (>= 0.9),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-comonad-dev (>= 5.0),
  libghc-comonad-dev (<< 5.1),
  libghc-comonad-prof,
  libghc-hedgehog-dev (>= 1),
- libghc-hedgehog-dev (<< 1.1),
+ libghc-hedgehog-dev (<< 1.6),
  libghc-hedgehog-prof,
  libghc-pretty-show-dev (>= 1.9),
  libghc-pretty-show-dev (<< 1.11),
  libghc-pretty-show-prof,
  libghc-primitive-dev (>= 0.6.4),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-semirings-dev (>= 0.2),
  libghc-semirings-dev (<< 0.8),
@@ -30,7 +30,7 @@
  libghc-silently-dev (<< 1.3),
  libghc-silently-prof,
  libghc-vector-dev (>= 0.12),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-wl-pprint-annotated-dev (>= 0.0),
  libghc-wl-pprint-annotated-dev (<< 0.2),
@@ -45,7 +45,7 @@
  libghc-silently-doc,
  libghc-vector-doc,
  libghc-wl-pprint-annotated-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/hedgehogqa/haskell-hedgehog-classes
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hedgehog-classes
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hedgehog-classes]
