=== debian/rules ===
#!/usr/bin/make -f

ifneq ($(DEB_TARGET_ARCH),armhf)
export DEB_ENABLE_TESTS = yes
endif

%:
	dh $@
